* {
  margin: 0;
  padding: 0; }

body,
html {
  font-size:  16px;
  font-family: "Roboto", sans-serif;
  color: #444;
  overflow-x: hidden;
  background-color: #e7eaf5;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #020310;
  line-height: 1.4;
  font-weight: 700; }

p {
  color: #444;
  font-size: 14px; }

a,
a:hover,
a:focus {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: 0 solid transparent;
  box-shadow: none;
  color: #07D; }

.btn:focus {
  box-shadow: none; }
ul {
  margin: 0; }
  ul li {
    list-style: none;
    text-decoration: none; }
    ul li:hover, ul li:focus {
      list-style: none;
      text-decoration: none; }

ol {
  margin: 0; }
  ol li {
    line-height: 2;
  }

img {
  max-width: 100%;
  height: auto; }
.width-full {
  width: 100% !important;
}
.text-primary{
  color: #07D !important;}
.text-gray {
  color: #888 !important; }
.text-dark {
  color: #020310 !important; }
.text-white {
  color: #fff !important;
}
.text-danger {
  color: #d32c46;
}
.text-warning{
  color: #ff8400;
}
.w120{
  width:120px
}
.lh2{
  line-height: 2;
}
.fs0{
  font-size:0.6875rem !important;
}
.fs1{
  font-size:0.75rem !important;
}
.fs2{
  font-size:0.875rem !important;
}
.fs3{
  font-size:1.125rem !important;
}
.w-100 {
  width: 100% !important;
}
.h-100 {
  height: 100% !important;
}
.pt-0, .py-0 {
  padding-top: 0 !important;
}
.pb-0, .py-0 {
  padding-bottom: 0 !important;
}
.pl-0, .px-0 {
  padding-left: 0 !important;
}
.pr-0, .px-0 {
  padding-right: 0 !important;
}
.pt-1, .py-1 {
  padding-top: 0.25rem !important;
}
.pb-1, .py-1 {
  padding-bottom: 0.25rem !important;
}
.pl-1, .px-1 {
  padding-left: 0.25rem !important;
}
.pr-1, .px-1 {
  padding-right: 0.25rem !important;
}
.pt-2, .py-2 {
  padding-top: 0.5rem !important;
}
.pb-2, .py-2 {
  padding-bottom: 0.5rem !important;
}
.pl-2, .px-2 {
  padding-left: 0.5rem !important;
}
.pr-2, .px-2 {
  padding-right: 0.5rem !important;
}
.pt-3, .py-3 {
  padding-top: 1rem !important;
}
.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}
.pl-3, .px-3 {
  padding-left: 1rem !important;
}
.pr-3, .px-3 {
  padding-right: 1rem !important;
}
.p-4 {
  padding: 1.5rem !important;
}
.mb-0, .my-0 {
  margin-bottom: 0 !important;
}
.mt-0, .my-0 {
  margin-top: 0 !important;
}
.ml-1, .mx-1 {
  margin-left: .25rem !important;
}
.mr-1, .mx-1 {
  margin-right: .25rem !important;
}
.mt-1, .my-1 {
  margin-top: .25rem !important;
}
.mb-1, .my-1 {
  margin-bottom: .25rem !important;
}
.mt-2, .my-2 {
  margin-top: .5rem !important;
}
.mb-2, .my-2 {
  margin-bottom: .5rem !important;
}
.ml-2, .mx-2 {
  margin-left: .5rem !important;
}
.mr-2, .mx-2 {
  margin-right: .5rem !important;
}
.mt-3, .my-3 {
  margin-top: 1rem !important;
}
.mb-3, .my-3 {
  margin-bottom: 1rem !important;
}
.mr-3, .mx-3 {
  margin-right: 1rem !important;
}
.ml-3, .mx-3 {
  margin-left: 1rem !important;
}
.mt-4, .my-4 {
  margin-top: 1.5rem !important;
}
.mb-4, .my-4 {
  margin-bottom: 1.5rem !important;
}
.mr-4, .mx-4 {
  margin-right: 1.5rem !important;
}
.ml-4, .mx-4 {
  margin-left: 1.5rem !important;
}
.bg-white {
  background-color: #fff !important;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}
.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.flex-wrap {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}
.d-block {
  display: block !important;
}

input:required,
textarea:required {
  box-shadow: none !important; }

input:invalid,
textarea:invalid {
  box-shadow: none !important; }

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 940px; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .container {
    max-width: 800px; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    max-width: 640px; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    max-width: 400px; } }

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .container {
    max-width: 520px; } }

.btn,
.btn:hover,
.btn:focus {
  font-weight: 700;
  box-shadow: none; }

.btn {
  padding: .375rem 1rem;
  font-size: 0.85rem;
  border-radius: .4rem; }
  .btn:hover, .btn:focus {
    color: #ffffff; }

.btn-group-lg > .btn,
.btn-lg {
  padding: .75rem 1.25rem;
  font-size: 1rem;
  border-radius: .5rem; }

.btn-group-sm > .btn,
.btn-sm {
  padding: .25rem .75rem;
  font-size: .75rem;
  border-radius: .25rem; }

.btn-warning {
  background-color: #ffaf00;
  border-color: #ffaf00; }
  .btn-warning:hover, .btn-warning:focus {
    color: #ffffff;
    background-color: #020310;
    border-color: #020310; }
.btn-default {
  color: #444;
  background-color: #f2f2f2;
  border-color: #f2f2f2;}
.btn-danger {
  background-color: #d32c46;
  border-color: #d32c46; }
  .btn-danger:hover, .btn-danger:focus {
    background-color: #020310;
    border-color: #020310; }

.btn-primary {
  background-color: #39f;
  border-color: #39f; }
  .btn-primary:hover, .btn-primary:focus {
    background-color: #020310;
    border-color: #020310; }

.btn-success {
  background-color: #00b894;
  border-color: #00b894; }
  .btn-success:hover, .btn-success:focus {
    background-color: #020310;
    border-color: #020310; }

.btn-info {
  background-color: #21d6f1;
  border-color: #21d6f1; }
  .btn-info:hover, .btn-info:focus {
    background-color: #020310;
    border-color: #020310; }

.bg-primary,
.badge-primary {
  background-color: #39f !important; }

.bg-danger,
.badge-danger {
  background-color: #d32c46 !important; }

.bg-warning,
.badge-warning {
  background-color: #ffaf00 !important; }

.bg-info,
.badge-info {
  background-color: #21d6f1 !important; }

.bg-success,
.badge-success {
  background-color: #00b894 !important; }

.card {
  border-color: transparent !important;
  border-radius: 1rem;
  box-shadow: 0 1px 1px 0px #d7def4;
  word-wrap: break-word;}
.card .panel-heading {
  border-color: transparent !important;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  box-shadow: 0 1px 1px 0px #d7def4;}
.card-img-top {
  border-top-left-radius: calc(.75rem - 1px);
  border-top-right-radius: calc(.75rem - 1px); }

.border,
.border-left,
.border-right,
.border-bottom,
.border-top {
  border-color: #ebebeb !important; }

.row {
  margin-right: -8px;
  margin-left: -8px; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 8px;
  padding-left: 8px; }

.section-heading {
  position: relative;
  z-index: 1;
  margin-bottom: 1rem; }
.section-heading h6 {
  margin-bottom: 0;
  color: #020310; }
.section-heading p {
  margin-bottom: 0; }

.list-group-item {
  border: 1px solid #ebebeb; }

/* Preloader CSS */
#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  top: 0;
  left: 0;
  background-color: #f8f8ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden; }

.header-area {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  background-color: #ffffff;
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: 0 2px 12px rgba(15, 15, 15, 0.175); }
  .header-area.header-out {
    top: -100px; }

.top-search-form {
  position: relative;
  z-index: 1; }
  .top-search-form form {
    position: relative;
    z-index: 1; }
    .top-search-form form .form-control {
      max-width: 190px;
      background-color: #ffffff;
      height: 32px;
      font-size: 12px;
      padding: 10px 15px;
      padding-left: 35px;
      border: 1px solid #ebebeb;
      color: #747794; }
      @media only screen and (min-width: 480px) and (max-width: 767px) {
        .top-search-form form .form-control {
          max-width: 240px;
          width: 240px; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .top-search-form form .form-control {
          max-width: 280px;
          width: 280px; } }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .top-search-form form .form-control {
          max-width: 280px;
          width: 280px; } }
      @media only screen and (min-width: 1200px) {
        .top-search-form form .form-control {
          max-width: 350px;
          width: 350px; } }
    .top-search-form form button {
      background-color: transparent;
      position: absolute;
      top: 1px;
      left: 10px;
      width: 18px;
      height: 30px;
      border: 0;
      z-index: 10;
      color: #747794; }
      .top-search-form form button:focus {
        outline: none; }

.navbar-toggler {
  position: relative;
  z-index: 1;
  width: 26px;
  cursor: pointer;
  padding: .5rem 0; }
  .navbar-toggler span {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22px;
    flex: 0 0 22px;
    min-width: 22px;
    width: 22px;
    height: 3px;
    background-color: #747794;
    margin-bottom: 4px; }
    .navbar-toggler span:nth-child(2) {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 12px;
      flex: 0 0 12px;
      min-width: 12px;
      width: 12px; }
    .navbar-toggler span:last-child {
      margin-bottom: 0;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 17px;
      flex: 0 0 17px;
      min-width: 17px;
      width: 17px; }
  .navbar-toggler:hover span, .navbar-toggler:focus span {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22px;
    flex: 0 0 22px;
    min-width: 22px;
    width: 22px; }

.back-button a {
  color: #747794;
  font-weight: 500;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .back-button a i {
    font-size: 1.25rem;
    margin-right: 0.25rem; }
  .back-button a:hover, .back-button a:focus {
    color: #39f; }

.page-heading h6 {
  color: #747794;
  font-size: 14px; }

.logo-wrapper a {
  display: block;
  width: 35px;}

.page-content-wrapper {
  position: relative;
  z-index: 1;
  margin-top: 50px;
  margin-bottom: 58px; }

.sidenav-wrapper {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  position: fixed;
  width: 100%;
  z-index: 999999;
  top: 0;
  left: -250px;
  height: 100%;
  background: #39f;
  background: -webkit-linear-gradient(to left, #39f, #0d3bd1);
  background: linear-gradient(to left, #39f, #0d3bd1);
  overflow-y: auto;
  width: 240px; }
  .sidenav-wrapper .go-home-btn {
    -webkit-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
    position: fixed;
    bottom: 30px;
    left: 170px;
    background-color: #00b894;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    line-height: 42px;
    z-index: 10;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    font-size: 1.25rem; }
    .sidenav-wrapper .go-home-btn:hover, .sidenav-wrapper .go-home-btn:focus {
      background-color: #020310; }
  .sidenav-wrapper.nav-active {
    left: 0; }
    .sidenav-wrapper.nav-active .go-home-btn {
      visibility: visible;
      opacity: 1; }
  .sidenav-wrapper.filter-nav {
    background: #f8f8ff; }

.sidenav-black-overlay {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  width: 100%;
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(2, 3, 16, 0.3);
  z-index: 9999;
  opacity: 0;
  visibility: hidden; }
  .sidenav-black-overlay.active {
    opacity: 1;
    visibility: visible; }

.sidenav-profile {
  position: relative;
  z-index: 1; }
  .sidenav-profile .user-profile {
    position: relative;
    z-index: 1;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 3rem auto 0.5rem; }
    .sidenav-profile .user-profile::before {
      position: absolute;
      width: 110px;
      height: 110px;
      top: -15px;
      left: -15px;
      background-image: url(../img/core-img/dot.png);
      content: "";
      z-index: -10;
      opacity: 0.2;
      border-radius: 50%; }
    .sidenav-profile .user-profile img {
      border-radius: 50%; }
    .sidenav-profile .user-profile .user-designation {
      position: absolute;
      z-index: 1;
      height: 46px;
      width: 46px;
      font-size: 12px;
      border: 3px solid #ffffff;
      background-color: #39f;
      display: inline-block;
      border-radius: 50%;
      color: #ffffff;
      line-height: 40px;
      text-align: center;
      font-weight: 700;
      top: 0;
      right: 0; }
  .sidenav-profile .user-info {
    position: relative;
    z-index: 1;
    text-align: center; }
    .sidenav-profile .user-info h5,
    .sidenav-profile .user-info p {
      color: #ffffff; }
    .sidenav-profile .user-info .available-balance {
      margin-bottom: 0;
      display: block;
      font-size: 14px;
      font-weight: 700;
      color: #ffffff; }

.sidenav-nav {
  margin: 3rem 1rem 1rem;
  position: relative;
  z-index: 1; }
  .sidenav-nav li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #ffffff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 14px;
    font-weight: 700; }
    .sidenav-nav li a i {
      -webkit-transition-duration: 500ms;
      -o-transition-duration: 500ms;
      transition-duration: 500ms;
      display: inline-block;
      margin-right: 0.5rem;
      font-size: 1.25rem;
      color: #ffffff; }
    .sidenav-nav li a:hover, .sidenav-nav li a:focus {
      background-color: rgba(15, 15, 15, 0.1); }
  .sidenav-nav li:first-child a {
    border-top: 1px solid rgba(255, 255, 255, 0.1); }
  .sidenav-nav li:last-child a {
    margin-bottom: 0; }

.notification-area {
  position: relative;
  z-index: 1; }
  .notification-area .list-group-item {
    border-color: #ebebeb;
    margin-bottom: 0.5rem;
    border-radius: 0.5rem; }
    .notification-area .list-group-item .noti-icon {
      position: relative;
      z-index: 1;
      display: inline-block;
      width: 30px;
      height: 30px;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 30px;
      flex: 0 0 30px;
      max-width: 30px;
      background: #39f;
      background: -webkit-linear-gradient(to left, #39f, #0d3bd1);
      background: linear-gradient(to left, #39f, #0d3bd1);
      color: #ffffff;
      text-align: center;
      font-size: 1rem;
      margin-right: .75rem;
      border-radius: 50%; }
      .notification-area .list-group-item .noti-icon i {
        line-height: 30px; }
      .notification-area .list-group-item .noti-icon::before {
        position: absolute;
        width: 10px;
        height: 10px;
        background-color: #ffaf00;
        content: "";
        top: -2px;
        right: -2px;
        border-radius: 50%;
        z-index: 1; }
    .notification-area .list-group-item h6 {
      font-size: 14px;
      -webkit-transition-duration: 500ms;
      -o-transition-duration: 500ms;
      transition-duration: 500ms;
      color: #020310; }
    .notification-area .list-group-item p {
      margin-bottom: 0.5rem; }
    .notification-area .list-group-item a {
      font-size: 14px; }
    .notification-area .list-group-item span {
      font-size: 12px;
      display: block;
      color: #747794; }
    .notification-area .list-group-item:first-child {
      border-top-left-radius: .5rem;
      border-top-right-radius: .5rem; }
    .notification-area .list-group-item:last-child {
      border-bottom-right-radius: .5rem;
      border-bottom-left-radius: .5rem; }
    .notification-area .list-group-item.readed {
      background-color: #f8f8ff; }
      .notification-area .list-group-item.readed .noti-icon {
        background: #00b894; }
        .notification-area .list-group-item.readed .noti-icon::before {
          display: none; }
      .notification-area .list-group-item.readed h6 {
        color: #747794; }
    .notification-area .list-group-item:hover h6, .notification-area .list-group-item:focus h6 {
      color: #39f; }
  .notification-area .unread-notifications {
    position: relative;
    z-index: 1; }

.radio-choose {
  position: relative; }
  .radio-choose ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .radio-choose ul li {
      display: block;
      position: relative;
      z-index: 1;
      width: 100%; }
      .radio-choose ul li input[type=radio] {
        position: absolute;
        visibility: hidden; }
      .radio-choose ul li label {
        display: block;
        position: relative;
        padding: 10px 10px 10px 45px;
        z-index: 9;
        cursor: pointer;
        transition: all 0.25s linear;
        margin-bottom: 0;
        border-radius: 0.4rem;
        font-size: 14px;
        font-weight: 700; }
        .radio-choose ul li label span {
          font-size: 11px;
          margin-left: 0.5rem; }
      .radio-choose ul li .check {
        display: block;
        position: absolute;
        border: 4px solid #00b894;
        border-radius: 100%;
        height: 20px;
        width: 20px;
        top: 50%;
        margin-top: -10px;
        left: 15px;
        z-index: 5;
        transition: all .25s linear; }
        .radio-choose ul li .check::before {
          display: block;
          position: absolute;
          content: '';
          border-radius: 100%;
          height: 8px;
          width: 8px;
          top: 50%;
          left: 50%;
          margin: -4px;
          transition: background 0.25s linear; }
  .radio-choose input[type=radio]:checked ~ .check {
    border-color: #39f; }
  .radio-choose input[type=radio]:checked ~ .check::before {
    background: #39f; }
  .radio-choose input[type=radio]:checked ~ label {
    color: #39f;
    background-color: rgba(16, 13, 209, 0.103); }

.support-wrapper .faq-heading {
  background: #39f;
  background: -webkit-linear-gradient(to right, #39f, #00b894);
  background: linear-gradient(to right, #39f, #00b894);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800; }

.accordian-card {
  position: relative;
  z-index: 1; }
  .accordian-card .card-body {
    padding: 1.25rem; }
  .accordian-card p {
    padding-left: 35px; }
    .accordian-card p:last-child {
      margin-bottom: 0; }
  .accordian-card .accordian-header.collapse {
    display: block; }
  .accordian-card .accordian-header button {
    color: #39f;
    text-align: left;
    padding-left: 0;
    padding-right: 0; }
    .accordian-card .accordian-header button span i {
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background-color: #39f;
      display: inline-block;
      text-align: center;
      line-height: 30px;
      color: #ffffff;
      margin-right: 0.5rem;
      font-size: 1rem; }
    .accordian-card .accordian-header button > i {
      color: #747794;
      -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      transform: rotate(-90deg); }
    .accordian-card .accordian-header button:hover, .accordian-card .accordian-header button:focus {
      color: #39f; }
    .accordian-card .accordian-header button.collapsed > span {
      color: #020310; }
    .accordian-card .accordian-header button.collapsed > i {
      -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
      transform: rotate(0); }
  .accordian-card.seller-card .accordian-header button span i {
    background-color: #d32c46; }
  .accordian-card.others-card .accordian-header button span i {
    background-color: #00b894; }

.faq-search-form {
  position: relative;
  z-index: 1; }
  .faq-search-form input {
    border-radius: 60px;
    padding-left: 40px;
    font-weight: 700; }
    .faq-search-form input:focus {
      border-color: transparent; }
  .faq-search-form button {
    position: absolute;
    width: 50px;
    height: 50px;
    border: 0;
    background-color: transparent;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 10;
    outline: none !important; }

.single-order-status {
  position: relative;
  z-index: 1;
  margin-bottom: 1rem; }
  .single-order-status:last-child {
    margin-bottom: 0; }
  .single-order-status .card-body {
    padding: 0.75rem 1rem; }
  .single-order-status .order-icon {
    color: #020310;
    margin-right: .5rem; }
    .single-order-status .order-icon i {
      font-size: 1.125rem; }
  .single-order-status .order-status {
    color: #020310;
    font-size: 14px;
    font-weight: 700; }
    .single-order-status .order-status .order-date {
      font-size: 10px;
      color: #020310;
      margin-left: 0.5rem; }


.single-user-review {
  position: relative;
  z-index: 1;
  border-bottom: 2px dashed #ebebeb;
  margin-bottom: 1rem;
  padding-bottom: 1rem; }
  .single-user-review:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0; }
  .single-user-review .user-thumbnail {
    margin-top: 0.5rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    width: 40px;
    max-width: 40px;
    margin-right: .5rem; }
    .single-user-review .user-thumbnail img {
      border-radius: 50%; }
  .single-user-review .rating {
    font-size: 12px;
    color: #ffaf00; }
  .single-user-review .name-date {
    display: block;
    font-size: 11px; }

.ratings-submit-form {
  position: relative;
  z-index: 1; }
  .ratings-submit-form textarea.form-control {
    height: 80px;
    font-size: 14px; }
  .ratings-submit-form .stars {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAABaCAYAAACv+ebYAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDcvMDMvMTNJ3Rb7AAACnklEQVRoge2XwW3bMBSGPxa9NxtIGzTAW8DdRL7o3A0qb+BrdNIm9QAm0G7gbJBMwB5MoVJNUSRFIXGqHwhkmXr68hOPNH9ljOEt9OlNqBs4RlrrSmtdpdZ/Ti0EGnvtUoqTHFunBVCkuk6d6mbi83rggdteSa5THDeB3+UDO9z2inatXFum1roESuAReAB29vp15n2/gRfgZK+/gIuIXLxgrfUO+Bnzn0fom4ic+pvRVNuB/QrQ/RB6A7bwLjN8b985krO5MsKd0ElwJvgk1AteCPdCYWI5/SutddQxRUTU3DOzG4hd01EKqQnZuaLBITUh4F0CeLYm5CDw6PjuFTjaz9+BLwE1I8VO9StwAEoRaUSkseMHO+aqcWq2qwcdfQCOIvIy8dwDV/c/YL6zvWDbnQ3QuH5hltQEreM1dH/n6g28gT8eWLVUqqVKrb+vtGidFkCR6vp+0uLAba8k1/eRFh1ue0W7dv4sqpaSjGnR1Fy8YNWyY8W0aGpO/c1oqu3AKmlxCL0BW3iXGb637xzJ2VwZ4U7oJDgTfBLqBS+Ee6EQeMpULVFHUVOzPC3aNR2lkJotLbr0vtKiqWlMTcNaaXHQ0QfgaGqcaVG1jNLibGcbYyb/eDIlT6bjyZS+51JqtrS4gTfw/wzWqkKrKrU8fQPR6gKAmDKlPM3x1WkBFKmu0xxf3fZR5jnFdbzjv257JbmOdzx22yvadZzjW7e9ol27HWtVkjEtIubiB2u1Y8W0iJhTfzOe6uvAKmlxCL0FX+FdZvjevnMkd3Plgzuh0+A88EmoH7wM7oVC6AaiVdwuI2Z5WrRrOk4BNVtadOl9pUXENIhpWCstDjr6ABwR40yLaDVKi7Od7U1/Z0pzpjNngtNiaM2WFj8++A+motm0NTqjmwAAAABJRU5ErkJggg==") repeat-x 0 0;
    width: 150px; }
    .ratings-submit-form .stars:before, .ratings-submit-form .stars:after {
      display: table;
      content: ""; }
    .ratings-submit-form .stars:after {
      clear: both; }
    .ratings-submit-form .stars input[type="radio"] {
      position: absolute;
      opacity: 0; }
      .ratings-submit-form .stars input[type="radio"].star-5:checked ~ span {
        width: 100%; }
      .ratings-submit-form .stars input[type="radio"].star-4:checked ~ span {
        width: 80%; }
      .ratings-submit-form .stars input[type="radio"].star-3:checked ~ span {
        width: 60%; }
      .ratings-submit-form .stars input[type="radio"].star-2:checked ~ span {
        width: 40%; }
      .ratings-submit-form .stars input[type="radio"].star-1:checked ~ span {
        width: 20%; }
    .ratings-submit-form .stars label {
      display: block;
      width: 30px;
      height: 30px;
      margin: 0 !important;
      padding: 0 !important;
      text-indent: -99999rem;
      float: left;
      position: relative;
      z-index: 10;
      background: transparent !important;
      cursor: pointer; }
      .ratings-submit-form .stars label:hover ~ span {
        background-position: 0 -30px; }
      .ratings-submit-form .stars label.star-5:hover ~ span {
        width: 100% !important; }
      .ratings-submit-form .stars label.star-4:hover ~ span {
        width: 80% !important; }
      .ratings-submit-form .stars label.star-3:hover ~ span {
        width: 60% !important; }
      .ratings-submit-form .stars label.star-2:hover ~ span {
        width: 40% !important; }
      .ratings-submit-form .stars label.star-2:hover ~ span {
        width: 20% !important; }
    .ratings-submit-form .stars span {
      display: block;
      width: 0;
      position: relative;
      top: 0;
      left: 0;
      height: 30px;
      background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAABaCAYAAACv+ebYAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDcvMDMvMTNJ3Rb7AAACnklEQVRoge2XwW3bMBSGPxa9NxtIGzTAW8DdRL7o3A0qb+BrdNIm9QAm0G7gbJBMwB5MoVJNUSRFIXGqHwhkmXr68hOPNH9ljOEt9OlNqBs4RlrrSmtdpdZ/Ti0EGnvtUoqTHFunBVCkuk6d6mbi83rggdteSa5THDeB3+UDO9z2inatXFum1roESuAReAB29vp15n2/gRfgZK+/gIuIXLxgrfUO+Bnzn0fom4ic+pvRVNuB/QrQ/RB6A7bwLjN8b985krO5MsKd0ElwJvgk1AteCPdCYWI5/SutddQxRUTU3DOzG4hd01EKqQnZuaLBITUh4F0CeLYm5CDw6PjuFTjaz9+BLwE1I8VO9StwAEoRaUSkseMHO+aqcWq2qwcdfQCOIvIy8dwDV/c/YL6zvWDbnQ3QuH5hltQEreM1dH/n6g28gT8eWLVUqqVKrb+vtGidFkCR6vp+0uLAba8k1/eRFh1ue0W7dv4sqpaSjGnR1Fy8YNWyY8W0aGpO/c1oqu3AKmlxCL0BW3iXGb637xzJ2VwZ4U7oJDgTfBLqBS+Ee6EQeMpULVFHUVOzPC3aNR2lkJotLbr0vtKiqWlMTcNaaXHQ0QfgaGqcaVG1jNLibGcbYyb/eDIlT6bjyZS+51JqtrS4gTfw/wzWqkKrKrU8fQPR6gKAmDKlPM3x1WkBFKmu0xxf3fZR5jnFdbzjv257JbmOdzx22yvadZzjW7e9ol27HWtVkjEtIubiB2u1Y8W0iJhTfzOe6uvAKmlxCL0FX+FdZvjevnMkd3Plgzuh0+A88EmoH7wM7oVC6AaiVdwuI2Z5WrRrOk4BNVtadOl9pUXENIhpWCstDjr6ABwR40yLaDVKi7Od7U1/Z0pzpjNngtNiaM2WFj8++A+motm0NTqjmwAAAABJRU5ErkJggg==") repeat-x 0 -60px;
      -webkit-transition: width 0.5s;
      -o-transition: width 0.5s;
      transition: width 0.5s; }

.msg-notification {
  position: fixed;
  bottom: 58px;
  width: 100%;
  height: 30px;
  background-color: #00b894;
  z-index: 1000;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 30px;
  font-weight: 700; }

.discount-coupon-card {
  position: relative;
  z-index: 1;
  background-color: #d32c46 !important; }
  .discount-coupon-card .coupon-text-wrap h5 {
    border-right: 1px solid rgba(255, 255, 255, 0.75); }

.footer-nav-area {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  background-color: #ffffff;
  width: 100%;
  height: 58px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: 0 -2px 12px rgba(15, 15, 15, 0.175); }
  .footer-nav-area.footer-out {
    bottom: -100px; }

.suha-footer-nav ul {
  width: 100%; }
  .suha-footer-nav ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    position: relative;
    z-index: 1; }
    .suha-footer-nav ul li a {
      position: relative;
      display: block;
      font-size: 12px;
      text-align: center;
      font-weight: 700;
      text-transform: capitalize;
      line-height: 1;
      color: #747794;
      z-index: 1; }
      .suha-footer-nav ul li a i {
        display: block;
        font-size: 18px;
        margin-bottom: 5px; }
      .suha-footer-nav ul li a:hover, .suha-footer-nav ul li a:focus {
        color: #39f; }
      .suha-footer-nav ul li a img {
        max-height: 1.5rem;
        margin: 0 auto .25rem;
        display: block; }
    .suha-footer-nav ul li.active a {
      color: #39f; }

/* CTA Area */
.cta-area {
  position: relative;
  z-index: 2; }
  .cta-area .cta-text {
    position: relative;
    z-index: 1;
    border-radius: 1rem;
    background-size: cover;
    background-position: center top; }
    .cta-area .cta-text p,
    .cta-area .cta-text h4 {
      color: #ffffff; }
    .cta-area .cta-text::after {
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      position: absolute;
      content: "";
      background: #39f;
      z-index: -10;
      border-radius: 1rem;
      opacity: .55; }

.form-control {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  border-color: #ebebeb;
  padding: 12px;
  font-size: 14px;
  display:inline-block;}
  .form-control:focus {
    box-shadow: none; }


/* Hero CSS */
.hero-slides {
  position: relative;
  z-index: 1; }
.hero-slides .owl-prev,
.hero-slides .owl-next {
  position: absolute;
  top: 50%;
  background-color: rgba(255, 255, 255, 0.11);
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  left: 0;
  margin-top: -15px;
  color: #ffffff;
  display: none; }
.hero-slides .owl-next {
  left: auto;
  right: 0; }
.hero-slides .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
.hero-slides .owl-dots .owl-dot {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  position: relative;
  z-index: 1;
  margin: 0 5px;
  width: 8px;
  height: 8px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 8px;
  flex: 0 0 8px;
  max-width: 8px;
  background-color: #ebebeb;
  border-radius: 50%; }
.hero-slides .owl-dots .owl-dot.active {
  background-color: #d32c46; }
.hero-slides .owl-dots .owl-dot.active::after {
  position: absolute;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  z-index: 1;
  content: "";
  border: 2px solid #d32c46;
  left: -4px;
  top: -4px;
  border-radius: 50%; }

.single-hero-slide {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 200px;
  background-position: center center;
  background-size: cover; }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .single-hero-slide {
    height: 200px; } }
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .single-hero-slide {
    height: 200px; } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-hero-slide {
    height: 220px; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single-hero-slide {
    height: 250px; } }
@media only screen and (min-width: 1200px) {
  .single-hero-slide {
    height: 272px; } }
.single-hero-slide .slide-content {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10; }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-hero-slide .slide-content h4 {
    font-size: 2rem; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single-hero-slide .slide-content h4 {
    font-size: 2rem; } }
@media only screen and (min-width: 1200px) {
  .single-hero-slide .slide-content h4 {
    font-size: 2.2rem; } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-hero-slide .slide-content p {
    font-size: 1.125rem; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .single-hero-slide .slide-content p {
    font-size: 1.125rem; } }
@media only screen and (min-width: 1200px) {
  .single-hero-slide .slide-content p {
    font-size: 1.25rem; } }

.user-info-card {
  position: relative;
  z-index: 1;
  background-color: #5BDAD8;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-bottom: 0;}
.user-info-card .user-profile {
  position: relative;
  z-index: 1;
  width: 80px;
  height: 80px;
  border-radius: 50%; }
.user-info-card .user-profile img {
  border-radius: 50%; }

.user-data-card {
  position: relative;
  z-index: 1;
  border-color: #ffffff;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }
.user-data-card .card-body {
  padding: 1.25rem; }
.user-data-card .title {
  font-size: 13px;
  color: #020310;
  font-weight: 500;
  margin-bottom: 0; }
.user-data-card .title i {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #00b894;
  text-align: center;
  color: #ffffff;
  line-height: 24px;
  border-radius: .25rem;
  margin-right: .4rem;
  font-size: 14px; }
.user-data-card .form-control {
  height: 36px;
  padding: 0 15px;
  color: #747794;
  font-size: 13px; }
.user-data-card textarea.form-control {
  height: auto;
  padding: 15px; }
.tab-content{
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  padding: 15px;
}
.dropdown-menu > li > a {
  font-weight: 400 !important;
  line-height: 2 !important;
  font-size: 14px !important;
  text-align: left !important;
  color: #747794 !important;
}
.single-settings{
  height: 2.2rem;
  font-weight:normal;
  margin: 0 5px 5px 0}
.single-settings .knobs,
.single-settings .layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
.single-settings .button.r {
  position: relative;
  width: 45px;
  height: 21px;
  overflow: hidden;
  border: 1px solid #ebebeb;
  display: inline-table;}
.single-settings .button.r,
.single-settings .button.r .layer {
  border-radius: 100px; }
.single-settings .checkbox {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 3; }
.single-settings .knobs {
  z-index: 2; }
.single-settings .layer {
  width: 100%;
  background-color: transparent;
  transition: 0.3s ease all;
  z-index: 1; }
.single-settings .knobs:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 15px;
  height: 15px;
  background-color: #888;
  border-radius: 50%;
  transition: 0.3s ease all, left 0.3s cubic-bezier(0.18, 0.89, 0.35, 1.15); }
.single-settings .checkbox:active + .knobs:before {
  width: 45px;
  border-radius: 100px; }
.single-settings .checkbox:checked:active + .knobs:before {
  margin-left: -26px; }
.single-settings .checkbox:checked + .knobs:before {
  content: '';
  left: 24px;
  background-color: #d32c46; }
.single-settings .checkbox:checked ~ .layer {
  background-color: #f8f8ff; }